@charset "UTF-8";
/* CSS Document */



body{
	background: #FFF;
	color: #212121;
	line-height: 1.8 !important;
	font-family: 'Poppins', 'Helvetica', 'Trebuchet MS', 'Arial', 'Verdana', 'Bitstream Vera Sans', sans-serif;
}


html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video, p, h1, h2, h3, h4, h5, h6, input, ul, ol, li { padding: 0px; margin: 0px; }

p, h1, h2, h3, h4, h5, h6 { padding-bottom: 10px; } 

h1 { font-size: 34px; } 
h2 { font-size: 26px; } 
h3 { font-size: 20px; } 
h4 { font-size: 16px; } 
h5 { font-size: 14px; } 
h6 { font-size: 12px; } 

.alignleft { float: left; margin-right: 10px; }
.alignright { float: right; margin-left: 10px; }  
.aligncenter {display:block; margin-left:auto; margin-right:auto;}

.clear {clear: both;}

a{outline:none !important;}

img{max-width: 100%; height: auto;}

.red{color:#F00;}

.wrap{max-width: 1400px; margin-left: auto; margin-right: auto;}


.main{padding-top: 80px; padding-bottom: 80px;}

.main-page-content{overflow-x: hidden;}

#pagetitle{width: 100%; height: auto; padding-top: 240px; padding-bottom: 110px;  background-position: center !important; background-size: cover !important; display: block; position: relative;}

#pagetitle h1 {color: #FFF; font-size: 46px; line-height: 46px; position: relative; z-index: 3; display: block; padding: 0px; text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); text-align: center; font-family: 'Oswald', sans-serif; text-transform: uppercase;}

#pagetitle::after{position: absolute; content:""; right: 0; bottom: 0px; margin-bottom: -24px; width:100%; background: #F00;
-webkit-clip-path: polygon(0 100%, 100% 100%, 100% 71%);
clip-path: polygon(0 100%, 100% 100%, 100% 71%);

}



#content {
	
}


	article {
		
	}
		.featured-thumbnail {
			
		}
		.post-content {
			
		}
			.pagination {
				
			}
	.post-meta {
		
	}
	.post-navigation {
		
	}



.page {
	
}
	#page-content {
		
	}
	#page-meta {
		
	}

.post {
	
}
	.postContent {
		
	}
	.post-excerpt {
		
	}

nav.oldernewer {
	
}
	.older {
		
	}
	.newer {
		
	}

.search {
	
}

.author {
	
}
#recent-author-posts {
	
}
#recent-author-comments {
	
}


